.NET 4.5?

Oct 21, 2012 at 3:26 AM

Does CassiniDev work with .NET 4.5 Framework?

Thanks!

Oct 21, 2012 at 3:46 AM

Well, a quick test seems to indicate that it works fine!  I ran the .exe and pointed it to a web site that had been set to use 4.5 and it worked.

Dec 16, 2013 at 12:54 PM
An unhandled exception of type 'System.Runtime.Serialization.SerializationException' occurred in System.Web.dll

Additional information: Type is not resolved for member 'log4net.Util.PropertiesDictionary,log4net, Version=1.2.13.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a'.
I odn't know...I think it has bugs.
Runnining it from a WPF 4.5.1 app it doesn't seem to be able to resolve a type which IS loaded in the current app domain.
Don't have this problem in applications with lower framework versions